Subscribe
Accepted Solution

Workflow Automation OCUM 7.x Credentials

We just stood up a new OCWFA 4.2 server. While adding credentials for OCUM, I noticed the Type only lists 5.x and 6.x as options. We have 7.x. I have deployed the most recent WFA pack for cdot and 7-mode, and have successfully added OCUM 7.3 as a data source. What do I need to do to make OCUM 7.x show up as a credential type (or do I need to)?

Re: Workflow Automation OCUM 7.x Credentials

If you are pairing UM 7.x with WFA, log into UM and complete the pairing from the UM interface.  As long as you provide the correct credentials, the process will complete and you will only need to log into WFA if you want to verify polling status. 

Re: Workflow Automation OCUM 7.x Credentials

Thanks @marzec. I did that, but I'm referring to adding credentials within WFA. When I open the dialog to add a new credential, the "type" drop-down doesn't include OCUM 7.x. Are you indicating that this step isn't really needed?

Re: Workflow Automation OCUM 7.x Credentials

No need to visit WFA for any UM 7.x+ / WFA 4.x+ pairing (the most recent releases in each family) is needed.  With the approrpiate WFA credentials and the integration schema user created in UM, the work to pair is done entirely through UM.  You can log into WFA and check status under Execution > Data Sources to ensure WFA is retrieving data successfully from UM.

Re: Workflow Automation OCUM 7.x Credentials

Excellent, thank you for the help!